## flashplugin-nonfree 1.4~bpo40+1

=== debian/changelog ===
flashplugin-nonfree (1:1.4~bpo40+1) etch-backports; urgency=low

  * Backport for stable.

 -- Bart Martens <bartm@debian.org>  Wed, 20 Feb 2008 07:16:48 +0100

flashplugin-nonfree (1:1.4) unstable; urgency=low

  * flashplugin-nonfree-lastminute, debian/control: No longer use empty-expect
    and linux32.  Closes: #464750, #464414.
  * debian/control: Removed ttf-bitstream-vera.  Closes: #461267.

 -- Bart Martens <bartm@debian.org>  Tue, 19 Feb 2008 07:04:51 +0100

flashplugin-nonfree (1:1.3) unstable; urgency=low

  * Merging changes from experimental into unstable.
  * flashplugin-nonfree-lastminute: Replaced with version of 12-Jan-2008.

 -- Bart Martens <bartm@debian.org>  Tue, 05 Feb 2008 08:03:20 +0100

flashplugin-nonfree (1:1.2) experimental; urgency=low

  * debian/control, debian/install, flashplugin-nonfree-lastminute, uname,
    update-flashplugin-nonfree: Use linux32 instead of uname wrapper.

 -- Bart Martens <bartm@knars.be>  Sat, 22 Sep 2007 19:07:47 +0200

flashplugin-nonfree (1:1.1) experimental; urgency=low

  * uname: Added.  Wrapper to replace x86_64 by i386, fixes amd64 support.

 -- Bart Martens <bartm@knars.be>  Fri, 31 Aug 2007 14:49:55 +0200

flashplugin-nonfree (1:1) experimental; urgency=low

  * debian/config, debian/po, debian/templates: Removed.
  * debian/control: Added "Depends: empty-expect, gnupg".
  * debian/control: Minor changes in package description.  Closes: #434636.
  * debian/copyright: Updated.
  * debian/links.i386: No longer installing links for .xpt files.
  * debian/lintianoverrides: Removed.
  * debian/postinst, debian/prerm: Updated.
  * flashplugin-nonfree-get-lastminute, flashplugin-nonfree-lastminute,
    pubkey.asc, update-flashplugin-nonfree: Added.

 -- Bart Martens <bartm@knars.be>  Wed, 15 Aug 2007 08:06:15 +0200

flashplugin-nonfree (9.0.115.0.1) unstable; urgency=low

  * New plugin release "LNX 9,0,115,0".  Closes: #454366.

 -- Bart Martens <bartm@debian.org>  Wed, 05 Dec 2007 07:20:03 +0100

flashplugin-nonfree (9.0.48.0.3) unstable; urgency=low

  * debian/po/fi.po: Added.  Closes: #440228.
  * debian/po/lt.po: Replaced.  Closes: #448962.

 -- Bart Martens <bartm@debian.org>  Sun, 18 Nov 2007 09:09:29 +0100

flashplugin-nonfree (9.0.48.0.2) unstable; urgency=low

  * debian/control: Added "Conflicts: nspluginwrapper [i386]".
  * debian/postinst, debian/prerm: Removed the use of dpkg-architecture.
    Closes: #432998.

 -- Bart Martens <bartm@knars.be>  Fri, 13 Jul 2007 19:55:57 +0200

flashplugin-nonfree (9.0.48.0.1) unstable; urgency=low

  * debian/config, debian/postinst: New plugin release "LNX 9,0,48,0".
    Closes: #432755.
  * debian/control, debian/links*, debian/postinst, debian/prerm,
    debian/rules: Added amd64 support using nspluginwrapper.  Closes: #411533.
    Thanks to Peter Green <plugwash@p10link.net>.
  * debian/po/pt_BR.po: Replaced.  Closes: #418220.  Thanks to Felipe Augusto
    van de Wiel <felipe@cathedrallabs.org>.
  * debian/po/ru.po: Added.  Closes: #425218.  Thanks to Sergey Korobitsin
    <undertaker@gnu.kz>.

 -- Bart Martens <bartm@knars.be>  Wed, 11 Jul 2007 20:47:23 +0200

flashplugin-nonfree (9.0.31.0.4) unstable; urgency=low

  * debian/control: Moved xfs from Recommends to Suggests.  Closes: #414186.
  * debian/po/pt.po: Replaced.  Closes: #413758.  Thanks to Ricardo Silva
    <ardoric@gmail.com>.
  * debian/po/es.po: Added.  Closes: #414218.  Thanks to Manuel Porras Peralta
    <venturi.debian@gmail.com>.

 -- Bart Martens <bartm@knars.be>  Mon, 12 Mar 2007 19:48:30 +0100

flashplugin-nonfree (9.0.31.0.3) unstable; urgency=low

  * debian/config, debian/postinst: Config script should not move files
    around.  Closes: #412048.

 -- Bart Martens <bartm@knars.be>  Tue, 27 Feb 2007 21:55:31 +0100

flashplugin-nonfree (9.0.31.0.2) unstable; urgency=low

  * debian/config, debian/dirs, debian/postinst, debian/prerm: Moved unpackdir
    to /var/cache.  Closes: #411411.
  * debian/control: Enumerated supported browsers in package desription, also
    mentioning konqueror-nsplugins.  Closes: #410470.

 -- Bart Martens <bartm@knars.be>  Sun, 18 Feb 2007 23:07:27 +0100

flashplugin-nonfree (9.0.31.0.1) unstable; urgency=low

  * debian/config, debian/links, debian/postinst, debian/prerm: New plugin
    release 9,0,31,0.  Closes: #407243.
  * debian/control: Updated "Depends:" with "ldd libflashplayer.so".
  * debian/po/lt.po: Replaced.  Closes: #405326.  Thanks to Gintautas
    Miliauskas <gintas@akl.lt>.
  * debian/control: Suggests konqueror-nsplugins.  Closes: #405933.
  * debian/links: Removed symbolic link "/etc/X11/fs /usr/X11R6/lib/X11/fs".
    See version 7.0.63.6 and bug #363378.  Closes: #405567.
  * debian/copyright: Updated.

 -- Bart Martens <bartm@knars.be>  Wed, 17 Jan 2007 19:40:04 +0100

flashplugin-nonfree (9.0.21.78.4) unstable; urgency=low

  * debian/control: Updated "Depends:".  Closes: #402373.
  * debian/dirs, debian/links: Added support for iceweasel.  Closes: #402528.

 -- Bart Martens <bartm@knars.be>  Mon, 11 Dec 2006 08:03:50 +0100

flashplugin-nonfree (9.0.21.78.3) unstable; urgency=low

  * debian/postinst: Add progress indicator.  Closes: #400323.
  * debian/po/cs.po: Updated.  Thanks to Katarina Machalkova
    <bubli@bubli.org>.  Closes: #400370.
  * debian/config: Check MD5 and suggest reuse of previously downloaded file.

 -- Bart Martens <bartm@knars.be>  Sat, 25 Nov 2006 13:30:47 +0100

flashplugin-nonfree (9.0.21.78.2) unstable; urgency=low

  * debian/postinst: Don't fail to install the Debian package when installing
    the Flash plugin fails.  This undoes the fix for bug #387263.
  * debian/config: Reset debconf question "httpget" to the default "yes" to
    enable upgrading.  Closes: #399809.

 -- Bart Martens <bartm@knars.be>  Wed, 22 Nov 2006 07:09:36 +0100

flashplugin-nonfree (9.0.21.78.1) unstable; urgency=low

  * debian/postinst, debian/config: New plugin beta release.  Closes: #399663.

