=== debian/control ===
Source: flashplugin-nonfree
Section: contrib/web
Priority: optional
Maintainer: Bart Martens <bartm@debian.org>
Build-Depends: debhelper (>= 5), cdbs
Standards-Version: 3.7.3
Homepage: http://wiki.debian.org/FlashPlayer

Package: flashplugin-nonfree
Architecture: i386 amd64
Depends: debconf | debconf-2.0, wget, libgtk2.0-0 [i386], fontconfig, libxt6 [i386], libxext6 [i386], libatk1.0-0 [i386], libc6 [i386], libcairo2 [i386], libexpat1 [i386], libfontconfig1 [i386], libfreetype6 [i386], libglib2.0-0 [i386], libice6 [i386], libpango1.0-0 [i386], libpng12-0 [i386], libsm6 [i386], libx11-6 [i386], libxau6 [i386], libxcursor1 [i386], libxdmcp6 [i386], libxfixes3 [i386], libxi6 [i386], libxinerama1 [i386], libxrandr2 [i386], libxrender1 [i386], zlib1g [i386], ia32-libs-gtk [amd64], lib32z1 [amd64], nspluginwrapper (>=0.9.91.4-3) [amd64], gnupg
Suggests: iceweasel, konqueror-nsplugins, x-ttcidfont-conf, msttcorefonts, ttf-dejavu, ttf-xfree86-nonfree, xfs (>= 1:1.0.1-5)
Conflicts: flashplugin (<< 6), xfs (<< 1:1.0.1-5), flashplayer-mozilla, nspluginwrapper [i386]
Replaces: flashplugin (<< 6)
Description: Adobe Flash Player - browser plugin
 This package will download the Flash Player from Adobe.  It is a
 Netscape/Mozilla type plugin.  Any browser based on Netscape or Mozilla can
 use the Flash Player.  This package currently supports the following browsers:
 Mozilla, Mozilla-Firefox, Firefox, Iceweasel, and Iceape.  Also Galeon and
 Epiphany can use the Flash Player.  Konqueror can also use the Flash Player if
 konqueror-nsplugins is installed.
 .
 WARNING: Installing this Debian package causes the
 Adobe Flash Player to be downloaded from www.adobe.com.
 The End User License Agreement of the Adobe Flash Player
 is available at www.adobe.com.
