=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

update-config::
	[ -e debian/links ] || cp -p debian/links.$(DEB_HOST_ARCH) debian/links

reverse-config::
	rm -f debian/links

publish-lastminute:
	cat flashplugin-nonfree-lastminute | gzip -9 - > flashplugin-nonfree-lastminute.gz
	gpg --armor --detach-sign flashplugin-nonfree-lastminute.gz
	cp flashplugin-nonfree-lastminute.gz* /var/www/bartm
	scp flashplugin-nonfree-lastminute.gz* bartm@gluck.debian.org:/home/bartm/public_html/flashplugin-nonfree
	rm -f flashplugin-nonfree-lastminute.gz flashplugin-nonfree-lastminute.gz.asc
