## flashplugin-nonfree 2.8.2

=== debian/changelog ===
flashplugin-nonfree (1:2.8.2) unstable; urgency=low

  * Removed "64 bit player temporarily not supported".  Closes: #586273.
  * Reduced debian/reportbug/script.  Closes: #591821.

 -- Bart Martens <bartm@debian.org>  Fri, 17 Sep 2010 20:40:58 +0200

flashplugin-nonfree (1:2.8.1) unstable; urgency=low

  * Added message "64 bit player temporarily not supported".  Closes: #585408.
  * Point to http://wiki.debian.org/FlashPlayer in error messages.

 -- Bart Martens <bartm@debian.org>  Thu, 17 Jun 2010 18:13:27 +0200

flashplugin-nonfree (1:2.8) unstable; urgency=low

  * Replaced my gpg key.
  * Replaced md5sum by sha512sum.  Closes: #545241.
  * Display the Flash Player version in verbose mode.  Closes: #543654.

 -- Bart Martens <bartm@debian.org>  Wed, 09 Sep 2009 19:15:33 +0200

flashplugin-nonfree (1:2.7) unstable; urgency=low

  * debian/control: Added "Conflicts: libflash-mozplugin".  Closes: #537120.
  * debian/control: Removed "Suggests: xfs (>= 1:1.0.1-5)".  Closes: #532853.

 -- Bart Martens <bartm@debian.org>  Wed, 05 Aug 2009 13:04:25 +0200

flashplugin-nonfree (1:2.6) unstable; urgency=low

  * Set HOME=/root when using wget.  Closes: #523984.
  * Switch to "status is auto" when "link currently absent".  Closes: #520678.
  * debian/control: Standards-Version.

 -- Bart Martens <bartm@debian.org>  Thu, 16 Apr 2009 20:00:11 +0200

flashplugin-nonfree (1:2.5) unstable; urgency=low

  * debian/control: Depends: libcurl3-gnutls. Closes: #509235.
  * debian/reportbug/script: Updated to show some more information (ls, file,
    ldd, dpkg-query).
  * debian/control: Fixed debhelper-but-no-misc-depends.
  * debian/control: Fixed package-depends-on-hardcoded-libc.

 -- Bart Martens <bartm@debian.org>  Sat, 07 Feb 2009 12:10:42 +0100

flashplugin-nonfree (1:2.4) unstable; urgency=low

  * Removed flashplugin-nonfree-pulse from Suggests.
  * Removed dependencies' dependencies from Depends.

 -- Bart Martens <bartm@debian.org>  Sun, 04 Jan 2009 07:57:36 +0100

flashplugin-nonfree (1:2.3) unstable; urgency=low

  * Removed libxcb-xlib0 from Depends.  Closes: #509431.
  * Added flashplugin-nonfree-extrasound and flashplugin-nonfree-pulse
    to Suggests.  Closes: #510448.
  * update-flashplugin-nonfree, debian/update-flashplugin-nonfree.8: Documented
    options --verbose and --quiet.  Closes: #510194.
  * debian/reportbug/script: Added.

 -- Bart Martens <bartm@debian.org>  Sat, 03 Jan 2009 20:08:41 +0100

flashplugin-nonfree (1:2.2) unstable; urgency=low

  * update-flashplugin-nonfree: Replace "uname -m"
    by "dpkg --print-architecture".  Closes: #508918, #508888.
  * update-flashplugin-nonfree: Use "LANG=C" before parsing output
    of update-alternatives --display.  Closes: #508905.

 -- Bart Martens <bartm@debian.org>  Tue, 16 Dec 2008 19:20:25 +0100

flashplugin-nonfree (1:2.1) unstable; urgency=low

  * Moving to unstable.
  * update-flashplugin-nonfree: Added a message about update-alternatives.
  * Closes: #501029, #500710, #502859, #508212, #499621, #508241, #508253.
  * Closes: #506134, #497385.

 -- Bart Martens <bartm@debian.org>  Sun, 14 Dec 2008 21:15:48 +0100

flashplugin-nonfree (1:2) experimental; urgency=low

  * Download 64 bit Adobe Flash Player for amd64.

 -- Bart Martens <bartm@debian.org>  Thu, 11 Dec 2008 18:06:38 +0100

flashplugin-nonfree (1:1.8.1) unstable; urgency=low

  * Moving to unstable.  Closes: #501110, #503689, #507707, #508036.
  * update-flashplugin-nonfree: Tuned wget options.  Closes: #499388, #504993.

 -- Bart Martens <bartm@debian.org>  Sun, 07 Dec 2008 13:44:05 +0100

flashplugin-nonfree (1:1.8) experimental; urgency=low

  * debian/rules: Updated for Adobe Flash Player 10.
  * update-flashplugin-nonfree: Updated for Adobe Flash Player 10.
  * update-flashplugin-nonfree: Added some verbose output.

 -- Bart Martens <bartm@debian.org>  Sun, 26 Oct 2008 10:02:18 +0100

flashplugin-nonfree (1:1.7.2) unstable; urgency=low

  * Edited update-flashplugin-nonfree to add the use of update-alternatives,
    removed debian/links.amd64 and debian/links.i386, edited debian/rules to
    remove the creation and deletion of debian/links, edited debian/dirs to
    remove obsolete browser plugin directories.  Closes: #494266.

 -- Bart Martens <bartm@debian.org>  Mon, 01 Sep 2008 18:53:07 +0200

flashplugin-nonfree (1:1.6.3) unstable; urgency=low

  * update-flashplugin-nonfree: Added options --fast, --verbose and --quiet.
  * debian/postinst: Call update-flashplugin-nonfree with option --fast.

 -- Bart Martens <bartm@debian.org>  Sat, 09 Aug 2008 09:16:43 +0200

flashplugin-nonfree (1:1.6.2) unstable; urgency=low

  * Extract files with owner set to current user.  Closes: #475793.

 -- Bart Martens <bartm@debian.org>  Sun, 13 Jul 2008 08:29:59 +0200

flashplugin-nonfree (1:1.6.1) unstable; urgency=low

  * Tuned wget options.  Closes: #486228.  Timeout is now 15 seconds.

 -- Bart Martens <bartm@debian.org>  Fri, 04 Jul 2008 22:31:34 +0200

flashplugin-nonfree (1:1.6) unstable; urgency=low

  * debian/postrm: Added to clear the cache on purge.  Closes: #465680.
  * Reduced the "lastminute" part to only MD5 checksums.  Merged multiple
    scripts into update-flashplugin-nonfree.
  * Uninstalling no longer needs internet access.  Closes: #486431.
  * Tuned wget options.  Closes: #486228.
  * Removed testcoding.  Closes: #486432.

 -- Bart Martens <bartm@debian.org>  Sun, 29 Jun 2008 09:37:06 +0200

flashplugin-nonfree (1:1.5) unstable; urgency=low

  * flashplugin-nonfree-lastminute: Replaced with version of 09-Apr-2008.
  * flashplugin-nonfree-lastminute: Updated.  Now setting ownership of
    libflashplayer.so to root:root.  Closes: #475793.
  * update-flashplugin-nonfree: Removed confusing message.  Closes: #483659.

 -- Bart Martens <bartm@debian.org>  Fri, 30 May 2008 18:46:26 +0200
