=== debian/control ===
Source: flashplugin-nonfree
Section: contrib/web
Priority: optional
Maintainer: Bart Martens <bartm@debian.org>
Build-Depends: debhelper (>= 5), cdbs
Standards-Version: 3.8.3
Homepage: http://wiki.debian.org/FlashPlayer

Package: flashplugin-nonfree
Architecture: i386 amd64
Depends: debconf | debconf-2.0, wget, gnupg, libatk1.0-0, libcairo2, libfontconfig1, libfreetype6, libgcc1, libglib2.0-0, libgtk2.0-0, libnspr4-0d, libnss3-1d, libpango1.0-0, libstdc++6, libx11-6, libxext6, libxt6, libcurl3-gnutls, ${misc:Depends}, ${shlibs:Depends}
Suggests: iceweasel, konqueror-nsplugins, x-ttcidfont-conf, msttcorefonts, ttf-dejavu, ttf-xfree86-nonfree, flashplugin-nonfree-extrasound
Conflicts: flashplugin (<< 6), xfs (<< 1:1.0.1-5), flashplayer-mozilla, libflash-mozplugin
Replaces: flashplugin (<< 6)
Description: Adobe Flash Player - browser plugin
 This package will download the Flash Player from Adobe.  It is a
 Netscape/Mozilla type plugin.  Any browser based on Netscape or Mozilla can
 use the Flash Player.  This package currently supports the following browsers:
 Mozilla, Mozilla-Firefox, Firefox, Iceweasel, and Iceape.  Also Galeon and
 Epiphany can use the Flash Player.  Konqueror can also use the Flash Player if
 konqueror-nsplugins is installed.
 .
 WARNING: Installing this Debian package causes the
 Adobe Flash Player to be downloaded from www.adobe.com.
 The End User License Agreement of the Adobe Flash Player
 is available at www.adobe.com.
