=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

publish-checksums:
	for a in i386 amd64 ; do gpg --default-key 3B5821CC --armor --clearsign < fp10.sha512.$$a.txt > fp10.sha512.$$a.pgp.asc ; done
	#cp fp10.sha512.*.pgp.asc /var/www/flashplugin-nonfree/
	scp fp10.sha512.*.pgp.asc bartm@ravel.debian.org:/home/bartm/public_html/flashplugin-nonfree
	rm -f fp10.sha512.*.pgp.asc
