## flashplugin-nonfree 2.8.3~bpo50+1

=== debian/changelog ===
flashplugin-nonfree (1:2.8.3~bpo50+1) lenny-backports; urgency=low

  * Backporting 1:2.8.3 to lenny.

 -- Bart Martens <bartm@debian.org>  Wed, 29 Dec 2010 12:34:37 +0100

flashplugin-nonfree (1:2.8.3) unstable; urgency=low

  * Depends: libgtk2.0-0 (>= 2.14).  Closes: #598390.
  * Added README pointing to the wiki page.  Closes: #608079.

 -- Bart Martens <bartm@debian.org>  Fri, 24 Dec 2010 19:01:13 +0000
