=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: flashplugin-nonfree
 Architecture: i386 amd64
-Depends: debconf | debconf-2.0, wget, gnupg, libatk1.0-0, libcairo2, libfontconfig1, libfreetype6, libgcc1, libglib2.0-0, libgtk2.0-0, libnspr4-0d, libnss3-1d, libpango1.0-0, libstdc++6, libx11-6, libxext6, libxt6, libcurl3-gnutls, ${misc:Depends}, ${shlibs:Depends}
+Depends: debconf | debconf-2.0, wget, gnupg, libatk1.0-0, libcairo2, libfontconfig1, libfreetype6, libgcc1, libglib2.0-0, libgtk2.0-0 (>= 2.14), libnspr4-0d, libnss3-1d, libpango1.0-0, libstdc++6, libx11-6, libxext6, libxt6, libcurl3-gnutls, ${misc:Depends}, ${shlibs:Depends}
 Suggests: iceweasel, konqueror-nsplugins, x-ttcidfont-conf, msttcorefonts, ttf-dejavu, ttf-xfree86-nonfree, flashplugin-nonfree-extrasound
 Conflicts: flashplugin (<< 6), xfs (<< 1:1.0.1-5), flashplayer-mozilla, libflash-mozplugin
 Replaces: flashplugin (<< 6)
