## flashplugin-nonfree 3.2+wheezy1

=== debian/changelog ===
flashplugin-nonfree (1:3.2+wheezy1) stable; urgency=high

  * Closes: #752277 :
    + pubkey.asc: Replaced with the public key of a new keypair.
    + update-flashplugin-nonfree: Download files signed with new key.
  * debian/control: Added Depends: ca-certificates.  Closes: #760638.

 -- Bart Martens <bartm@debian.org>  Wed, 17 Sep 2014 08:44:22 +0200

flashplugin-nonfree (1:3.2) unstable; urgency=low

  * update-flashplugin-nonfree: Added use of "gpg --verify" to notice files
    without signature.  Thanks to Ansgar Burchardt for reporting the security
    issue (via private e-mail on 13 Dec 2012).
  * get-upstream-version.pl: Added validation of link to flash.
    Thanks to Henrik Ahlgren for reporting the security issue (on
    debian-security on 12 Dec 2012).
  * debian/postinst: Added removal of cached get-upstream-version.pl so that a
    fresh copy is downloaded.

 -- Bart Martens <bartm@debian.org>  Thu, 13 Dec 2012 17:45:13 +0000

flashplugin-nonfree (1:3.1) unstable; urgency=low

  * get-upstream-version.pl: Added error handling with "failed to read $url".
  * get-upstream-version.pl: Less hard-coded with $link_to_flash.
  * update-flashplugin-nonfree: Write errors to stderr (>&2).
  * update-flashplugin-nonfree: Better error handling for get_upstream_version.
  * update-flashplugin-nonfree: Use "perl get-upstream-version.pl ...".
    Closes: #687416.

 -- Bart Martens <bartm@debian.org>  Fri, 14 Sep 2012 17:36:16 +0000

flashplugin-nonfree (1:3) unstable; urgency=low

  * Only install if installed and upstream Adobe Flash Version differ.
    + get-upstream-version.pl: Added in source package.
    + debian/rules: Added rule publish-version-script.
    + update-flashplugin-nonfree: Added use of get-upstream-version.pl.
  * Install and remove flash-player-properties and related files.
    Closes: #630223.
    + debian/dirs: Added directories.
    + update-flashplugin-nonfree: Install and remove the extra files.
  * Additionally show version available upstream when using --status.

 -- Bart Martens <bartm@debian.org>  Sat, 08 Sep 2012 12:22:00 +0000

flashplugin-nonfree (1:2.8.6) unstable; urgency=low

  * debian/control: Suggests: hal.  Closes: #682370.

 -- Bart Martens <bartm@debian.org>  Sun, 22 Jul 2012 08:56:48 +0000

flashplugin-nonfree (1:2.8.5) unstable; urgency=low

  * debian/control: Update the dependencies: libnspr4-0d -> libnspr4,
    libnss3-1d -> libnss3.  Closes: #678637.

 -- Bart Martens <bartm@debian.org>  Sat, 23 Jun 2012 13:23:10 +0000

flashplugin-nonfree (1:2.8.4) unstable; urgency=low

  * Switch to dpkg-source 3.0 (native) format, debhelper 9, no cdbs.
  * update-flashplugin-nonfree: Trap signal INT.  Closes: #617275.
  * update-flashplugin-nonfree: Added wget option "-O $UNPACKDIR/$downloadfile"
    to change message "Saving to: ..." Closes: #630139.
  * debian/control: Removed Suggests: x-ttcidfont-conf.  Closes: #660046.  Also
    replaced msttcorefonts by ttf-mscorefonts-installer, and added [i386] to
    Suggests: flashplugin-nonfree-extrasound.
  * debian/control: Depends: binutils, for /usr/bin/strings.
  * update-flashplugin-nonfree: Added option --status.  Closes: #654670.

 -- Bart Martens <bartm@debian.org>  Wed, 23 May 2012 19:32:48 +0000
