=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: contrib/web
 Priority: optional
 Maintainer: Bart Martens <bartm@debian.org>
-Build-Depends: debhelper (>= 5), cdbs
-Standards-Version: 3.8.3
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.3
 Homepage: http://wiki.debian.org/FlashPlayer
 
 Package: flashplugin-nonfree
 Architecture: i386 amd64
-Depends: debconf | debconf-2.0, wget, gnupg, libatk1.0-0, libcairo2, libfontconfig1, libfreetype6, libgcc1, libglib2.0-0, libgtk2.0-0 (>= 2.14), libnspr4-0d, libnss3-1d, libpango1.0-0, libstdc++6, libx11-6, libxext6, libxt6, libcurl3-gnutls, ${misc:Depends}, ${shlibs:Depends}
-Suggests: iceweasel, konqueror-nsplugins, x-ttcidfont-conf, msttcorefonts, ttf-dejavu, ttf-xfree86-nonfree, flashplugin-nonfree-extrasound
+Depends: debconf | debconf-2.0, wget, gnupg, libatk1.0-0, libcairo2, libfontconfig1, libfreetype6, libgcc1, libglib2.0-0, libgtk2.0-0 (>= 2.14), libnspr4, libnss3, libpango1.0-0, libstdc++6, libx11-6, libxext6, libxt6, libcurl3-gnutls, binutils, ${misc:Depends}, ${shlibs:Depends}, ca-certificates
+Suggests: iceweasel, konqueror-nsplugins, ttf-mscorefonts-installer, ttf-dejavu, ttf-xfree86-nonfree, flashplugin-nonfree-extrasound [i386], hal
 Conflicts: flashplugin (<< 6), xfs (<< 1:1.0.1-5), flashplayer-mozilla, libflash-mozplugin
 Replaces: flashplugin (<< 6)
 Description: Adobe Flash Player - browser plugin
