=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@

publish-checksums:
	for a in i386 amd64 ; do gpg --default-key 3B5821CC --armor --clearsign < fp10.sha512.$$a.txt > fp10.sha512.$$a.pgp.asc ; done
	#cp fp10.sha512.*.pgp.asc /var/www/flashplugin-nonfree/
	scp fp10.sha512.*.pgp.asc bartm@ravel.debian.org:/home/bartm/public_html/flashplugin-nonfree
	rm -f fp10.sha512.*.pgp.asc

publish-version-script:
	gzip -c get-upstream-version.pl | gpg --default-key 3B5821CC --sign > get-upstream-version.pl.gz.pgp
	scp get-upstream-version.pl.gz.pgp bartm@ravel.debian.org:/home/bartm/public_html/flashplugin-nonfree
	rm -f get-upstream-version.pl.gz.pgp
