## flashplugin-nonfree 3.2.1+zcu1.1

=== debian/changelog ===
flashplugin-nonfree (1:3.2.1+zcu1.1) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * rekompilace proti squeezemu, jinak nelze nainstalovat na ucebny

 -- svamberg <svamberg@civ.zcu.cz>  Tue, 03 Sep 2013 15:08:52 +0200

flashplugin-nonfree (1:3.2.1+zcu1) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * Edit wget quiet and verbose in one command

 -- troll <troll@ui505ap07-lps.zcu.cz>  Tue, 30 Jul 2013 13:07:27 +0200

flashplugin-nonfree (1:3.2.1) experimental; urgency=low

  * update-flashplugin-nonfree: Additionally first try using checksums files
    per Flash Player version.  Prerequisite for selecting an older Flash Player
    to address the sse2 issue.  See: #701957, #696408, #697339.

 -- Bart Martens <bartm@debian.org>  Sat, 02 Mar 2013 11:17:04 +0000
