=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,16 @@
 	scp fp10.sha512.*.pgp.asc bartm@ravel.debian.org:/home/bartm/public_html/flashplugin-nonfree
 	rm -f fp10.sha512.*.pgp.asc
 
+publish-checksums-for-specific-versions:
+	for v in 10.3.183.67 11.2.202.273 ; do \
+		for a in i386 amd64 ; do \
+			[ ! -e fp.$$v.sha512.$$a.txt ] || \
+			gpg --default-key 3B5821CC --armor --clearsign < fp.$$v.sha512.$$a.txt > fp.$$v.sha512.$$a.pgp.asc ; \
+		done ; \
+	done
+	scp fp.*.sha512.*.pgp.asc bartm@ravel.debian.org:/home/bartm/public_html/flashplugin-nonfree
+	rm -f fp.*.sha512.*.pgp.asc
+
 publish-version-script:
 	gzip -c get-upstream-version.pl | gpg --default-key 3B5821CC --sign > get-upstream-version.pl.gz.pgp
 	scp get-upstream-version.pl.gz.pgp bartm@ravel.debian.org:/home/bartm/public_html/flashplugin-nonfree
