## flashplugin-nonfree 3.4

=== debian/changelog ===
flashplugin-nonfree (1:3.4) unstable; urgency=low

  * Removed option nosse2.
  * Remove old extra files with checksums verifications before installing new
    extra files.  Closes: #729404.
  * Write errors and warnings to stderr instead of stdout.
  * Updated Suggests from ttf-dejavu to fonts-dejavu.  Closes: #725680.
  * get-upstream-version.pl: Save webpage in /var/cache/flashplugin-nonfree/
    for debugging if reading version fails.  Closes: #730047.

 -- Bart Martens <bartm@debian.org>  Sun, 08 Dec 2013 07:12:41 +0100

flashplugin-nonfree (1:3.3) unstable; urgency=low

  * get-upstream-version.pl: Support different returned webpages.
  * debian/rules: Upload checksum files per version.
  * update-flashplugin-nonfree: Use checksum file per version.
  * get-upstream-version.pl: Added option "nosse2". 
  * update-flashplugin-nonfree: Suggest "--nosse2" on hardware without sse2.
  * update-flashplugin-nonfree: Added option "--nosse2". 
    Closes: #701957, #697339, #696408.

 -- Bart Martens <bartm@debian.org>  Sun, 06 Oct 2013 07:02:54 +0000
