=== debian/rules ===
--- 
+++ 
@@ -7,12 +7,9 @@
 
 publish-checksums:
 	for a in i386 amd64 ; do gpg --default-key 3B5821CC --armor --clearsign < fp10.sha512.$$a.txt > fp10.sha512.$$a.pgp.asc ; done
-	#cp fp10.sha512.*.pgp.asc /var/www/flashplugin-nonfree/
 	scp fp10.sha512.*.pgp.asc bartm@ravel.debian.org:/home/bartm/public_html/flashplugin-nonfree
 	rm -f fp10.sha512.*.pgp.asc
-
-publish-checksums-for-specific-versions:
-	for v in 10.3.183.67 11.2.202.273 ; do \
+	for v in 11.2.202.327 ; do \
 		for a in i386 amd64 ; do \
 			[ ! -e fp.$$v.sha512.$$a.txt ] || \
 			gpg --default-key 3B5821CC --armor --clearsign < fp.$$v.sha512.$$a.txt > fp.$$v.sha512.$$a.pgp.asc ; \
