## flashplugin-nonfree 3.5

=== debian/changelog ===
flashplugin-nonfree (1:3.5) unstable; urgency=high

  * Fixes the security bug reported by Jakub Wilk on 22 Jun 2014 09:16:18 +0200
    on #752277 :
    + pubkey.asc: Replaced with the public key of a new keypair.
    + update-flashplugin-nonfree: Download files signed with new key.

 -- Bart Martens <bartm@debian.org>  Sun, 22 Jun 2014 18:21:14 +0200
