## flashplugin-nonfree 3.6.1

=== debian/changelog ===
flashplugin-nonfree (1:3.6.1) unstable; urgency=medium

  * debian/control: Pre-Depends: ca-certificates.  Closes: #773633.

 -- Bart Martens <bartm@debian.org>  Sun, 21 Dec 2014 10:02:23 +0100

flashplugin-nonfree (1:3.6) unstable; urgency=medium

  * debian/control: Depends: ca-certificates.  Closes: #760638.
  * update-flashplugin-nonfree: Add use of wget option -nv. Closes: #732577.
  * Updated the tools to the newest versions: debian/rules publish-*, fp*.txt,
    get-upstream-version.pl.
  * debian/control: Removed the list of supported browsers and point to the
    wiki page instead.
  * debian/copyright: Updated.

 -- Bart Martens <bartm@debian.org>  Mon, 15 Sep 2014 17:30:37 +0200
