## flashplugin-nonfree 3.6.1+deb8u1

=== debian/changelog ===
flashplugin-nonfree (1:3.6.1+deb8u1) jessie; urgency=medium

  * update-flashplugin-nonfree: Delete old get-upstream-version.pl from cache.
    Closes: #833413.

 -- Bart Martens <bartm@debian.org>  Thu, 04 Aug 2016 10:59:38 +0200
