## flashplugin-nonfree 3.7

=== debian/changelog ===
flashplugin-nonfree (1:3.7) unstable; urgency=medium

  * update-flashplugin-nonfree: Delete old cached get-upstream-version.pl.
    Closes: #833413.
  * update-flashplugin-nonfree: Clear GREP_OPTIONS.  Closes: #812866.
  * debian/control: Depends: gnupg | gnupg2.  Closes: #816852.
  * debian/control: Suggests: iceweasel, firefox-esr.  Closes: #820645.
  * debian/update-flashplugin-nonfree.8: Add --status.  Closes: #741217.
  * debian/control: Suggests: hal-flash.  Closes: #799614.
  * update-flashplugin-nonfree: Removed support for the old fp10* files.
  * debian/control: Standards-Version: 3.9.8.

 -- Bart Martens <bartm@debian.org>  Thu, 04 Aug 2016 07:49:06 +0200
