## flashplugin-nonfree 3.7mx15%2B4

=== debian/changelog ===
flashplugin-nonfree (1:3.7mx15+4) mx; urgency=medium

  * Add kmathern's fix for the direct download script due to upstream changes
    at Adobe.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 13 Dec 2016 15:02:19 -0800

flashplugin-nonfree (1:3.7mx15+2) mx; urgency=medium

  * Add download progress indicators to the direct download script, courtesy of
    kmathern.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 27 Oct 2016 17:12:50 -0700

flashplugin-nonfree (1:3.7mx15+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 27 Oct 2016 05:30:40 -0700

flashplugin-nonfree (1:3.6.1mx150+2) mx; urgency=medium

  * Update kmathern's update-flashplugin-nonfree-direct script to allow for 
    Adobe's upstream changes.
  * Add manpage for update-flashplugin-nonfree-direct.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 26 Jul 2016 12:10:54 -0700
