## flashplugin-nonfree 3.7mx15+4

=== debian/control ===
Source: flashplugin-nonfree
Section: contrib/web
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: maintainer@mepiscommunity.org
XSBC-Original-Maintainer: Bart Martens <bartm@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: http://wiki.debian.org/FlashPlayer

Package: flashplugin-nonfree
Architecture: amd64 i386
Depends: debconf | debconf-2.0,
 wget, gnupg, libatk1.0-0, libcairo2, libfontconfig1, libfreetype6, libgcc1,
 libglib2.0-0, libgtk2.0-0 (>= 2.14), libnspr4, libnss3, libpango1.0-0,
 libstdc++6, libx11-6, libxext6, libxt6, libcurl3-gnutls, binutils,
 ${misc:Depends}
Pre-Depends: ca-certificates
Suggests: iceweasel, konqueror-nsplugins, ttf-mscorefonts-installer,
 fonts-dejavu, ttf-xfree86-nonfree, flashplugin-nonfree-extrasound,
 hal
Conflicts: flashplugin (<< 6), xfs (<< 1:1.0.1-5),
 flashplayer-mozilla, libflash-mozplugin
Replaces: flashplugin (<< 6)
Description: Adobe Flash Player - browser plugin
 This package will download the Flash Player from Adobe.  It is a
 Netscape/Mozilla type plugin.  Any browser based on Netscape or Mozilla can
 use the Flash Player.  See https://wiki.debian.org/FlashPlayer for a list of
 browsers currently supported in Debian.
 .
 WARNING: Installing this Debian package causes the
 Adobe Flash Player to be downloaded from www.adobe.com.
 The End User License Agreement of the Adobe Flash Player
 is available at www.adobe.com.
