=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,9 @@
 
 %:
 	dh $@
+
+override_dh_builddeb:
+	dh_builddeb -- -Z xz
 
 publish-checksums:
 	for a in i386 amd64 ; do gpg --default-key D5C0FC14 --armor --clearsign < fp10.sha512.$$a.txt > fp10.sha512.$$a.pgp.asc ; done
