## flashplugin-nonfree 3.7mx15+5

=== debian/changelog ===
flashplugin-nonfree (1:3.7mx15+5) mx; urgency=medium

  * Add new fix from kmathern for the direct download script due to upstream
    changes at Adobe.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 17 May 2017 10:39:56 -0700
