## flashplugin-nonfree 7.0.25-5

=== debian/control ===
Source: flashplugin-nonfree
Section: contrib/web
Priority: optional
Maintainer: Takuo KITAME <kitame@debian.org>
Build-Depends: debhelper (>> 3.0.0), docbook-to-man
Standards-Version: 3.6.1.0

Package: flashplugin-nonfree
Architecture: i386
Depends: ruby, debconf, libruby (>= 1.6.7-3)
Recommends: gsfonts-x11, libstdc++2.10-glibc2.2
Suggests: mozilla-browser (>= 2:1.1) | mozilla-browser-snapshot | mozilla-firefox
Conflicts: flashplugin (<< 6)
Replaces: flashplugin (<< 6)
Description: Macromedia Flash Player plugin installer
 This package will download flash_linux.tar.gz archive from
 Macromedia (or mirror).
 It is useful for mozilla browser variants.
