## flashplugin-nonfree 7.0.25-5ubuntu0.1

=== debian/changelog ===
flashplugin-nonfree (7.0.25-5ubuntu0.1) breezy-security; urgency=low

  * SECURITY UPDATE: problem with bounds validation for indexes of certain
    arrays leaving open the possibility that unauthorized code could
    be executed in Flash Player 7.0.53.0 and previous versions.
    This package will download version 7.0.61.0.
  * change mirrors to use only fpdownload.macromedia.com in
    debian/update-flashplugin.conf.rb
  * set @force to true, since the macromedia site doesn't keep an
    gpg-md5sum.txt. However this has some drawbacks as well:
    update-flashplugin can no longer check if the installed version
    is older then the current version and thus always downloads
    Flash Player from fpdownload.macromedia.com.
  * update Flash Player version to 7.0.61.0 and md5sums in update-flashplugin
  * References:
    - CVE-2005-2628
    - Malone: #4430
    - BTS: #339290
    - http://www.macromedia.com/devnet/security/security_zone/mpsb05-07.html

 -- Stefan Potyra <sistpoty@ubuntu.com>  Thu,  1 Dec 2005 12:42:03 +0100
