## flashplugin-nonfree 7.0.63.3ubuntu3

=== debian/changelog ===
flashplugin-nonfree (7.0.63.3ubuntu3) dapper; urgency=low

  * debian/control: Update dependencies to include wget, libxmu6
    (Closes: Malone #40726, #44418, #46405). Conflict and Replace
    flashplayer-mozilla, which was removed from Dapper.

 -- Daniel T Chen <crimsun@ubuntu.com>  Thu, 25 May 2006 19:03:07 -0400

flashplugin-nonfree (7.0.63.3ubuntu2) dapper; urgency=low

  * update-flashplugin.sh: Don't install into /usr/lib/mozilla-firefox,
    since Dapper uses /usr/lib/firefox (Closes: Malone #44568, #44774).

 -- Daniel T Chen <crimsun@ubuntu.com>  Tue, 16 May 2006 17:24:23 -0400

flashplugin-nonfree (7.0.63.3ubuntu1) dapper; urgency=low

  * Resynchronise with Debian, and bring in Benjamin's debconf priority
    change. This really fixes #39121, #39740, and #40408.

 -- Daniel T Chen <crimsun@ubuntu.com>  Wed, 26 Apr 2006 02:01:40 -0400

flashplugin-nonfree (7.0.63.3) unstable; urgency=low 

  * update-flashplugin.sh: When downloading the .tar.gz fails, then try the
    aliases of the download host.  Closes: #362203.
  * update-flashplugin.sgml: Updated.  Closes: #360201.
  * update-flashplugin.sh, debian/dirs: No longer installing symlinks (but
    still removing them) for firebird and snapshot.  Closes: #360203.
  * debian/control: Changed my e-mail address.

 -- Bart Martens <bartm@knars.be>  Sun, 16 Apr 2006 11:35:41 +0200 

flashplugin-nonfree (7.0.63.2) unstable; urgency=low 

  * update-flashplugin.sh: Use /tmp with mktemp.  Closes: #357534.  Patch by
    Arthur de Jong <adejong@debian.org>, thanks.

 -- Bart Martens <bart.martens@advalvas.be>  Wed, 29 Mar 2006 07:20:07 +0200

flashplugin-nonfree (7.0.63.1-ubuntu2) dapper; urgency=low

  * Fix download location in update-flashplugin.sh (Closes: Malone #40408).

 -- Daniel T Chen <crimsun@fungus.sh.nu>  Tue, 25 Apr 2006 21:06:13 -0400

flashplugin-nonfree (7.0.63.1-ubuntu1) dapper; urgency=low

  * Changed debconf priority to high for the question that downloads
    the flash player.  This change ensures that the update script gets
    run in the default ubuntu debconf configuration.
    (Closes: Malone #29763)

 -- Benjamin Montgomery <bmontgom@montynet.org>  Sat, 25 Mar 2006 15:37:36 -0600

flashplugin-nonfree (7.0.63.1-build1) dapper; urgency=low

  * Fakesync from debian unstable.
  * See Malone #35425 for UVF exception approval.

 -- Benjamin Montgomery <bmontgom@montynet.org>  Mon, 20 Mar 2006 09:56:07 -0600

flashplugin-nonfree (7.0.61-1ubuntu1) dapper; urgency=low

  [ Bart Martens ]
  * Non-maintainer upload
  * Fix file name of local file, and don't do md5 checking with a missing
    checksum.  (closes: #341238)
  * Added a FIXME about the broken md5 checking

  [ Daniel T Chen ]
  * Resynchronise with Debian (Closes: Debian#341238, #321194, #339290,
    #340690).

 -- Daniel T Chen <crimsun@fungus.sh.nu>  Mon,  9 Jan 2006 16:17:09 -0800

flashplugin-nonfree (7.0.25-5ubuntu1) dapper; urgency=low

  * applied patch from Alexandre Otto Strube
    (closes Malone: #5183):
  * change mirrors to use only fpdownload.macromedia.com in
    debian/update-flashplugin.conf.rb
  * set force to true, since the macromedia site doesn't keep an
    gpg-md5sum.txt. However this has some drawbacks as well.
    (update-flashplugin)
  * update version and md5sums in update-flashplugin

 -- Stefan Potyra <sistpoty@ubuntu.com>  Wed, 30 Nov 2005 00:34:06 +0100
