=== debian/control ===
Source: flashplugin-nonfree
Section: contrib/web
Priority: optional
Maintainer: Bart Martens <bartm@knars.be>
Build-Depends: debhelper (>> 4.0.0), docbook-to-man
Standards-Version: 3.6.2

Package: flashplugin-nonfree
Architecture: i386
Depends: debconf | debconf-2.0, gsfonts-x11, wget, libxmu6
Recommends: libstdc++2.10-glibc2.2
Suggests: mozilla-browser (>= 2:1.1) | mozilla-browser-snapshot | mozilla-firefox | firefox
Conflicts: flashplugin (<< 6), flashplayer-mozilla
Replaces: flashplugin (<< 6), flashplayer-mozilla
Description: Macromedia Flash Player plugin installer
 This package will download install_flash_player_7_linux.tar.gz archive
 from Macromedia (or mirror).
 It is useful for mozilla browser variants.
 .
  Homepage: http://macromedia.mplug.org/
