=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=3
+#export DH_COMPAT=4
 
 configure: configure-stamp
 configure-stamp:
@@ -35,8 +35,7 @@
 	dh_clean -k
 	dh_installdirs
 
-	install -m 755 update-flashplugin $(CURDIR)/debian/flashplugin-nonfree/usr/sbin
-	install -m 644 debian/update-flashplugin.conf.rb $(CURDIR)/debian/flashplugin-nonfree/etc/
+	install -m 755 update-flashplugin.sh $(CURDIR)/debian/flashplugin-nonfree/usr/sbin/update-flashplugin
 
 # Build architecture-independent files here.
 binary-indep: build install
